Subject: Re: FLORIDA FIRE VICTIMS - NEWS-GROUP-NEWS
From: [email-masked] (Earnie Boyd)

9 Jul 1998 19:37:26 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]
Cc: [email-masked]

---Todd Waxahachiefortudinouslyexportitionismistically Hartman
<[email-masked]> wrote:
>
> Forwarded message:
> > From: [email-masked]
> > Subject: FLORIDA FIRE VICTIMS - NEWS-GROUP-NEWS
> > 
> <SNIP>
> > 
> > If you would like to help.
> > SEND WHATEVER AMOUNT YOUR HEART CAN.
> > 
> > TO:BBC 
> > P.O. 757 
> > Lady Lake,  Fl.   32158-0757
> > 
> > Make check payable TO:
> > BBC or Better Business Council
> > 
> > Write on bottom left of check in Memo:**Fire victims**
> > 
> > For more information:http://myfreeoffice.com/spacestation/
> 
> 
> Is this for real?  I tried the URL here and got nothing (404--Not
Found).
> Is there some way I can ensure that the address above has anything to
> do with the Better Business Beareau?
> 

The URL isn't available due to myfreeoffice "yanking the plug". 
Please note that it was the BBC which is probably fictitious and has
nothing to do with the BBB.  I suggest that if you wish to help that
you send it to the Red Cross and designate it for the Florida Fire
Victims.  _NEVER_ send funds to such SPAM as there are too many rip
off artists in the world.

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".